@charset "UTF-8";

html{
  height : 100%;
}
body{
  margin : 0;
  -webkit-text-size-adjust : 100%;
  height : 100%;
  overflow : hidden;
}
.div_float:after{
  display : block;
  clear : both;
  content : "";
}
.frame{
  width : 100%;
  height : 100%;
}
.f_left{
  float : left;
  width : 95px;
  height : 100%;
  border-right : 1px solid black;
  -webkit-overflow-scrolling : touch;
}
.f_right{
  width : auto;
  height : 100%;
  overflow : auto;
  -webkit-overflow-scrolling : touch;
}
iframe{
  width : 100%;
  height : 100%;
  border : 0;
  display : block;
}

@media screen and (max-width: 640px) {
    .f_left{
      width : 80px;
    }
}